﻿@font-face {
  font-family: 'KlavikaRegular-Plain';
  src: url('fonts/KlavikaRegular-Plain.woff'); /* IE9 Compat Modes */
  src: url('fonts/KlavikaRegular-Plain.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/KlavikaRegular-Plain.ttf')  format('truetype'), /* Safari, Android, iOS */
       url(fonts/'KlavikaRegular-Plain.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/* main CSS Document */
/* general styling first */
/* reset css styles individually instead of universal selector. */
/* based on http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */

/********* RESET *******/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0;font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; list-style:none;}
/********* end RESET *********/

body,form {color: #333333; font:0.9em Arial, Helvetica, Sans-Serif;}
body { /* call hover behaviour file */
  }
form {}

a {text-decoration:none; color:#406ab3;}
a:hover {color:#2f4e84;}
em {font-style:italic;}
strong {font-weight:bold;}
small {font-size:0.8em;}

h1, h2, h3, h4, h5, h6 {letter-spacing:0px; text-transform:uppercase;}
h1{	font-size:1.5em; padding:8px 0; clear: both;}
h2{	font-size:1.2em; padding:10px 0;}
h3{	font-size:1em; padding:5px 0; font-weight:bold;}

p { margin: 0 0 10px 0; }

blockquote { }
blockquote p { }

ul, ol { margin: 0 0 10px 0; }

.clear {clear:both;}
.alignleft {float:left;}
.alignright {float:right;}
.alignnone {float:none;}

a.border img {padding:1px; background:#fff; border:1px solid #406ab3; margin:5px 8px;}
a.border:hover img {background:#0071ab; border:1px solid #0071ab;}


/*************** MAIN AREA ***************/
@media only screen
and (min-device-width : 320px)
and (max-device-width : 1200px) {
#main_body
{
    width:1200px;
    height:auto;
}
#main_footer
{
 width:1200px;  
}
#outer {width:1200px!important; height:auto; background:#FFFFFF; overflow:hidden;}

}
@media only screen
and (min-device-width : 1100px)
and (max-device-width : 2000px) 
{
#main_body
{
    width:100%;
    height:auto;
    display: inline-table;
}
#main_footer
{
 width:100%;
 display: inline-table;   
}
#outer {width:100% !important; height:auto; background:#FFFFFF; overflow:hidden;}

}



#maintop {height:0;} 

#mainshadow {width:100%; height:auto; padding-bottom:10px; margin:0 auto; border:none !important;}
#mainshadow_inner { border:none !important;}
#main {width:100%; /*min-height:900px;*/ background: #fff; border:none !important; margin:0 auto;}

#header_area {width:1200px; margin:0 auto;  position: relative; height: 242px;}
.header_logo {display:none; left:0; margin:auto; position:absolute; top:0;}

#navigation_area_outer {margin:0 2px 0 0;}
#navigation_area {height:28px; background: #406AB3; /*border-top: 3px solid #fff;*/}
/*************** MAIN AREA ***************/

/*************** Header Logo*******//*this class does not exist in the original css file*/
#img_logo {margin: 25px 0 0 28px;}
.flashbanner_div {display: block; margin: 0; padding: 0; width: 960px;}
#flashbanner {margin: 0; width: 958px;}


#banner {
	height:541px;
}

#bannerA
{
 width:960px;
 height:541px;	
 /*background-color:Olive;*/
}

#bannerB
{
 width:1201px;
 height:224px;
 /*margin-bottom:23px;*/
 /*background-color:Green;*/
	
}


/*************** Header Links ***************/
.header_row_top {position:absolute; right:30px; top:20px; width:200px; display:none; visibility:none;}
.header_links {position: absolute; right: 0px; list-style: none; margin:0 10px 0 0; z-index: 1; background: rgba(255, 255, 255, 0.5); left:0; width:230px;
margin:auto;
position:absolute;
top:0; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; color:White;}

div.header_links ul {float: left; margin: 0; padding: 0;}
div.header_links li {margin: 4px 8px; float: left;}

div.header_links li img {vertical-align: middle; margin-right: 5px;}
div.header_links li span {font-family: "Lucida Sans Unicode"; font-weight:bold; font-size:0.7em; color: White;}
/************ HOMEPAGE Content area ********/


#home_content_area {width:1200px; min-height:300px; margin:0 auto; clear:both; }
	
#ctl00_MainContent_left_col{width: 255px; min-height:700px; height:auto; float:left; margin-top:4px;background: url(Images/bg-inner.jpg) no-repeat;}



#left_col_sunsmart {width: 188px; height:auto; float:left; margin-top:4px;}

#ctl00_MainContent_right_col {width: 268px; min-height:200px; height:auto; float:left; margin-top:44px;}
#ctl00_MainContent_middle_col {/*border-right: 1px solid  #cfcfcf; border-left: 1px solid  #cfcfcf; */width: 675px; text-align:left; min-height:600px; height:auto; float:left; margin-top:4px;}
#ctl00_MainContent_middle_one_col, #ctl00_MainContent_middle_two_col {width: 257px; height:auto; float:left; overflow: hidden;}
#ctl00_MainContent_middle_full_col {width: 513px; text-align:left; height:auto; float:left; margin-top:8px;}
#ctl00_MainContent_middle_right_col {border-left: 1px solid  #cfcfcf; width: 940px; text-align:left; height:auto; float:left; margin-top:4px;}
#middle_col_gallary {width:685px; text-align:left; min-height:200px; height:auto; float:left; border-right: 1px solid  #cfcfcf; border-spacing: 10px 0 0 0; margin-top: 10px;}
#right_col_gallary {margin-top:10px; padding-left:5px; width: 232px; min-height:200px; height:auto; float:left;}

#bottom {height:20px;}
/************ end of HOMEPAGE Content area ********/

.zone_inner {padding:4px 8px 8px 8px;}
.zone_inner_gallary {padding: 0px 8px 8px 8px; border-right: solid 2px white;}

#left_col_header, #middle_col_header, #right_col_header, #footer_row_header {width:100%; height:12px; display: none;}
#left_col_header { background-color:#d14f5b; }
#middle_col_header { background-color:#f0e2b5; }
#right_col_header { background-color:#9B0436; }
#footer_row_header { background-color:#9B0436; }

#zone_inner_middlewrap{ width: 925px; z-index:99; padding: 4px 5px; position:relative; margin-bottom:0px; height:16px; background:#0f294e; font-family:"Lucida Sans Unicode"; color:#FFF;}

#breadcrumb_panel {width:350px; padding-bottom:10px; height:35px;}
#breadcrumb_area {width:750px; padding-left:2px; float:left; text-transform:uppercase;}
#breadcrumb_area a { color:#FFF;}
#breadcrumb_area a:hover {text-decoration:underline;}

/************ FOOTER Area ********/
#footer { background-image:url(App_Themes/Norbert/Images/footer-bg.jpg)top left repeat-x; overflow:hidden;}
#footer_inner {width:100%; height:202px; background-image: url(App_Themes/Norbert/Images/footer-bg.jpg)top left repeat-x; overflow:hidden;}
	
	/*
#footer .zone_inner {height:67px; padding:0px !important;}

.footer_left {width:672px; float:left; padding: 0 0 0 5px;}
.footer_right {float:right; padding-top:20px;}
.footer_school_logo  {background: url(Images/logoFooter.png) no-repeat 0 0; width:179px; height:60px; float:left;}

.footer_links {color:#fff; list-style:none; font-size:0.9em; padding: 8px 0 0 0; text-transform:capitalize; padding: 27px 0 0 5px;}
.footer_links a  {color:#fff; padding: 0 6px 0 6px; text-decoration: none;}
.footer_links a:hover {text-decoration:underline;}
.footer_siteducate_logo  {height:25px; width: 88px; float:right; padding: 3px 5px 0 0; margin: 0;}
.footer_right_text {color:#fff; float: right; font-size: 11px; padding: 8px 8px 0 0;}
.footer_right_text a {color:#fff;}
.footer_right_text a:hover {color:#cce3f7;}*/
/************ FOOTER Area ********/


/************ TABLE FORMAT ************/
table.paragraph_table {
	border-spacing: 0;
	border-top: 1px solid #9B0436;
	border-collapse: collapse;
	width: 100%;
	margin: 0.5em 0 1.3em 0;
	font-size: 1em;
}

table.paragraph_table th, table.paragraph_table td {
	padding: 4px 4px 7px 4px;
	border-style: solid;
	border-color: #444;
	background:url(Images/formdivider.gif) repeat-x bottom;
	vertical-align: top;
	text-align: left;
}

table.paragraph_table th {
	border-width: 0px 0px 0px 0px;
	background-color: #fff;
}

table.paragraph_table td {
	border-width: 0px 0px 0px 0px;
}

table.paragraph_table tr.odd td {
	background-color: #f2f2f2;
}

table.paragraph_table tr.even td {
	background-color: #fff;
}

table.paragraph_table tr.sortbottom td {
	border-top: 1px solid #444;
	background-color: #ccc;
	font-weight: bold;
}
/************ TABLE FORMAT ************/


/************* FUNCTION PANEL STYLES *************/
.function_panel_wrapper
{
	float:right;
    width: 108px;
    height: 22px;    
    bottom: 0px;
    right: 30px;    
}

#function_panel
{
    background: url(Images/General/function_panel_bg.gif) 0px bottom no-repeat;
    margin: 0;
    padding: 0 0 0 2px;
    overflow: visible;
    width: 108px;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: 18px;
}

ul#function_panel li
{
    display: inline;
    float: left;
    text-indent: -5000px;
    overflow: hidden;
    margin: 0 0 0 5px;
}

ul#function_panel li.print a
{
    background: url(Images/General/btn_print.gif) 0 0;
    height: 18px;
    width: 20px;
    display: block;
}

ul#function_panel li.print a:hover
{
    background: url(Images/General/btn_print.gif) 0 bottom;
}

ul#function_panel li.email a
{
    background: url(Images/General/btn_email.gif) 0 0;
    height: 18px;
    width: 20px;
    display: block;
}

ul#function_panel li.email a:hover
{
    background: url(Images/General/btn_email.gif) 0 bottom;
}

ul#function_panel li.normal_txt a
{
    background: url(Images/General/btn_normal_txt.gif) 0 0;
    height: 18px;
    width: 20px;
    display: block;
}

ul#function_panel li.normal_txt a:hover
{
    background: url(Images/General/btn_normal_txt.gif) 0 bottom;
}

ul#function_panel li.large_txt a
{
    background: url(Images/General/btn_large_txt.gif) 0 0;
    height: 18px;
    width: 20px;
    display: block;
}

ul#function_panel li.large_txt a:hover
{
    background: url(Images/General/btn_large_txt.gif) 0 bottom;
}
/************* FUNCTION PANEL STYLES *************/


/*************** QUICK SEARCH ***************/
.home_headerwrap .home_navmenu #search { position:relative; left:740px; border:0px; /*float:left;*/ height: 22px; margin: 0px;  top:-34px; padding:6px 6px 0 6px; text-align:right; width: 200px;}

.home_headerwrap .home_navmenu #search .quick_search_text {border:1px solid #FFFFFF; padding:0 4px; font-size:0.7em; width:127px; height:18px; text-align:justify; float:left; /* border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;*/ font-family: "Lucida Sans Unicode"; color:#414141;}
.home_headerwrap .home_navmenu a.search_button,.home_headerwrap .home_navmenu  #search a {width:12px !important; height:19px !important; display:block; padding:1px 4px 0px 10px; font-weight:normal; color: #666666; font-size:11px; font-family: "Lucida Sans Unicode"; background:url(Images/icon-search.jpg)#FFFFFF no-repeat; /*background: url(Images/buttonArrow.gif) no-repeat scroll 3px 4px;*/font-size:0px !important;}

.home_headerwrap .home_navmenu a.search_button:hover, .home_headerwrap .home_navmenu #search a:hover {color:#9B0436;font-size:0px !important;}

.home_headerwrap .home_navmenu #search .search_left{ width:19px !important; height:19px !important; position:relative; top:0px; font-size:0px; background-color:#FFFFFF;/*background: url(Images/buttonLeft.gif) no-repeat scroll left top; height:15px; float:left; padding-left:3px; margin-left:8px;*/}
.home_headerwrap .home_navmenu .search_right{ width:19px; height:18px;font-size:0px !important;/*: url(Images/buttonRight.gif) no-repeat scroll right top;height:15px; padding-right:3px;*/}
.home_headerwrap .home_navmenu .search_middle{  width:19px; height:18px;font-size:0px !important;/*background: url(Images/buttonMiddle.gif) repeat-x scroll left top;height:15px;*/}
.home_headerwrap .home_navmenu .search_middle a {/*color:#333333 !important;*/}

#QuickSearch1_SearchButton {position:absolute; background:url(Images/icon-search.jpg)no-repeat; width:19px; height:18px;}


/*page search*/
.home_headerwrap1 .home_navmenu1 #search { position:relative; left:1000px; border:0px; /*float:left;*/ height: 22px; margin: 0px;  top:-34px; padding:6px 6px 0 6px; text-align:right; width: 200px;}

.home_headerwrap1 .home_navmenu1 #search .quick_search_text {border:1px solid #FFFFFF; padding:0 4px; font-size:0.7em; width:127px; height:18px; text-align:justify; float:left; /* border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;*/ font-family: "Lucida Sans Unicode"; color:#414141;}
.home_headerwrap1 .home_navmenu1 a.search_button,.home_headerwrap1 .home_navmenu1  #search a {width:12px !important; height:19px !important; display:block; padding:1px 4px 0px 10px; font-weight:normal; color: #666666; font-size:11px; font-family: "Lucida Sans Unicode"; background:url(Images/icon-search.jpg)#FFFFFF no-repeat; /*background: url(Images/buttonArrow.gif) no-repeat scroll 3px 4px;*/font-size:0px !important;}

.home_headerwrap1 .home_navmenu1 a.search_button:hover, .home_headerwrap1 .home_navmenu1 #search a:hover {color:#9B0436;font-size:0px !important;}

.home_headerwrap1 .home_navmenu1 #search .search_left{ width:19px !important; height:19px !important; position:relative; top:0px; font-size:0px; background-color:#FFFFFF;/*background: url(Images/buttonLeft.gif) no-repeat scroll left top; height:15px; float:left; padding-left:3px; margin-left:8px;*/}
.home_headerwrap1 .home_navmenu1 .search_right{ width:19px; height:18px;font-size:0px !important;/*: url(Images/buttonRight.gif) no-repeat scroll right top;height:15px; padding-right:3px;*/}
.home_headerwrap1 .home_navmenu1 .search_middle{  width:19px; height:18px;font-size:0px !important;/*background: url(Images/buttonMiddle.gif) repeat-x scroll left top;height:15px;*/}
.home_headerwrap1 .home_navmenu1 .search_middle a {/*color:#333333 !important;*/}

/*************** QUICK SEARCH ***************/


/************* Left hand navigation styles *************/
#left_nav_wrapper {width:190px;}
.left-nav-header {padding: 16px 0px 13px 6px; display:block;}
.left-nav-header a {font-size:1.3em; font-weight:bold; color: #333333;}
.left-nav-header a:hover {text-decoration:underline; cursor: pointer; cursor: hand;}

ul.left-nav {padding: 5px 0 10px 0; width:100%;}
ul.left-nav li {text-align: left; text-transform:uppercase !important; font-size:13px; font-family:"Lucida Sans Unicode"; border-bottom:1px dotted #000 !important; margin:1px 0px;padding:3px 0px/*this upper line*/}

.left-nav-selected-li {color:#000000 !important;/*font-weight: bold; background: #406ab3;  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; text-shadow: 1px 1px 1px #000;*/}
ul.left-nav a {display:block; text-decoration: none; background-image: none; padding:5px 8px; color:#000000 !important; text-transform:uppercase !important;}
ul.left-nav a:hover {color: #2f4e84; background-color: #ededed !important; background-image:url(Images/icon-arrow.png); background-position:center right; background-repeat:no-repeat; padding-right:3px;}

.left-nav-selected-li {color: #2f4e84; background-color: #ededed !important; background-image:url(Images/icon-arrow.png) !important; background-position:center right; background-repeat:no-repeat; padding-right:3px;}

.left-nav-selected-li:hover {color: #2f4e84; background-color: #ededed !important; background-image:url(Images/icon-arrow.png); background-position:center right; background-repeat:no-repeat; padding-right:3px;}
ul.left-nav ul {padding: 3px 0 0 0;}
ul.left-nav ul li {border-bottom: none;}
ul.left-nav ul li a { padding: 4px 0 4px 15px;}
ul.left-nav ul li:last-child {border-bottom: none !important; }
ul.left-nav ul li:first-child {border-bottom:1px dotted #000 !important; }

.left-nav-home {display:none;}

/************* Left hand navigation styles *************/

/************* MAIN CONTENT *************/
#content {width: 100%; margin-top:20px;}
#content p {margin: 1em 0; line-height:1.4em;}
#content img {padding:5px; border:0;}
#content a {text-decoration:underline;}
#content a:hover, #content a:active {text-decoration: none;}
#content ul {padding: 0.5em 0 0.5em 2.5em; line-height: 1.4em; list-style-type:none;}
#content ul li {padding: 0; list-style-type:disc;font-family: "Lucida Sans Unicode";
font-size: 13px;
color: #000000;}
#content ul li ul {padding: 0;}

/************* MAIN CONTENT *************/

/************* IMAGE GALLERY *************/
#gallery-content {width: 70%; float: left; border-bottom: 2px dotted #CCCCCC;margin-left: 100px;}
.album_list {list-style-type:none; margin:0px; padding:0px;}
.album_list li {margin-bottom:10px; padding:2px;border:1px #cccccc solid;}
.album_list li:hover {border-color:#406ab3;}
.albumlink img {border-style:none;}
a.albumlink {display:block; background-color: #406ab3;}
a.albumlink span {font-weight:normal; text-transform:uppercase; color:#fff; display:block; padding:2px 4px 2px 4px;}
.album_heading  {font-size:1.5em; font-weight:normal; color:#406ab3; display:block; margin:0px; padding: 8px 0 8px 0px;}
 pagelist_item img {margin: 0 0 5px 0;}
/************* IMAGE GALLERY *************/


/************* NEWS LISTING *************/

.content-news {width: 100%; float: left; padding: 0px; margin: 0px;}

ul.news-archive-list ul {margin: 0.5em; margin-left: 1em;}
ul.news-archive-list li {margin: 0.5em; margin-left: 1em;}
ul.news-list {margin: 0px; clear: both;}
ul.news-list li {border-bottom:1px dotted #cccccc; text-align: left; padding-top: 0.7em;}

img.content_img_left {margin-left: 10px; width: 120px; float: right;}

.news-item-heading {font-size: 1.3em; font-weight: bold;}
.news_date {padding: 0 0 1em 8px; font-size: 10px; color: #666;}
.newsItemRightRegion {width: 30%; float: right; text-align: left;}
.newsItemLeftRegion {float: left; text-align: left;}
.news-time {margin-bottom:5px; font-size: 10px; color:#666;}

a.read-more {width: 65px; color:#406ab3; display: block; text-decoration: none; background: url(images/read_more.gif) no-repeat right center; padding-right: 10px; padding-top: 0.6em; padding-bottom: 0.8em;}

a.read-more:hover {text-decoration: underline; cursor: pointer; cursor: hand;}
div.back_btn {width: 100%; clear: both; padding-top: 30px; text-align: right; /*text-decoration: underline;*/}
div.back_btn a {color: #406ab3;}
/************* NEWS LISTING *************/


/************* DOCUMENT LISTING *************/
a.docExtension, a.docxExtension
{
    background: url( 'images/General/doc.gif' ) no-repeat;
    padding: 2px 0 2px 20px;
    line-height: 4em;
}
a.pdfExtension
{
    background: url( 'images/General/pdf.gif' ) no-repeat;
    padding: 2px 0 2px 20px;
    line-height: 4em;
}
a.xlsExtension, a.xlsxExtension
{
    background: url( 'images/General/xls.gif' ) no-repeat;
    padding: 2px 0 2px 20px;
    line-height: 4em;
}
a.jpgExtension, a.gifExtension
{
    background: url( 'images/General/pdf.gif' ) no-repeat;
    padding: 2px 0 2px 20px;
    line-height: 4em;
}

.backTop_btn
{
    margin: 0 0 0 0;
    padding: 12px 0 0 0;
    clear: both;
    text-align: right;
    float: right;
}

.backTop_btn a
{
	color:#9B0436;
    padding: 0;
    padding-right: 14px;
    display: block;
    text-decoration:underline;
}

.backTop_btn a:hover
{
	color:#333333;
}

.orderby_style
{
    text-align: right;
    padding: 15px 0px 15px 5px;
}

.dropdown_style_small
{
    width: 100px;
    border: 1px solid #7F9DB9;
    height: 18px;
    font-size: 11px;
    color: #555555;
}
/************* DOCUMENT LISTING *************/

/************ SITEMAP PAGE *******************/
#site_map
{
    list-style: none !important;
    margin: 20px 0 0 0 !important;
    padding: 0 !important;
}
#site_map li
{
    padding: 0px !important;
    background: none !important;
    font-weight: bold !important;
}

#site_map li ul
{
    padding: 4px 10px 4px 20px;
    margin: 5px 0 10px 10px;
}
#site_map li ul ul
{
    padding: 4px 10px 4px 20px;
    margin: 0px 0 10px 0px;
}

#site_map li ul li a
{
    padding: 4px 10px 4px 34px;
    font-weight: normal !important;
    background: url(Images/buttonArrow.gif) 24px 9px no-repeat !important;
}
/************ SITEMAP PAGE *******************/

/************* FAQs LISTING *************/
.faq_answer h3 a:link, .faq_answer h3 a:visited
{
    color: #333333;
}

.faq_answer h3 a:hover
{
    text-decoration: underline;
}

.qa_category h3 a:link, .qa_category h3 a:visited
{
    color: #333333;
    text-transform: capitalize;
}

.qa_category h3 a:hover
{
    text-decoration: underline;
}

.qa_category h2
{
    margin: 0 0 0.3em 0;
    line-height: 1.4em;
}

.faq .qa_category h3
{
    color: #333333;
    padding: 0;
    margin: 0 0 0.5em 0;
    font-size: 1em !important;
}

.qa_category
{
    color: #333333;
    padding: 0 0 1em 0;
}

.faq_answer
{
    width: 100%;
    margin: 0px auto;
    
    border-top: 1px dotted #CCCCCC;
    padding: 1em 0 2em;
}

.faq_answer_title
{
    width: 100%;
    margin: 0px auto;
    
    
}


.faq_answer .question_title_Q, .faq_answer_title .question_title_Q
{
    float: left;
    width: 15px;
    margin: 0;
    padding: 0;
    font-weight: bold;
    color: #333333;
}

.faq_answer .question_title_A, .faq_answer_title .question_title_A
{
    float: left;
    width: 15px;
    margin: 0;
    padding: 0;
    color: #333333;
}

.faq_answer .question_title, .faq_answer_title .question_title
{
    margin-left: 15px;
    padding: 0;
    width:auto;
    clear:right;
}

.faq_answer .question_answer
{
    margin-left: 15px;
    padding: 0;
    clear:right;
}

.faq_answer .question_title h3
{
    margin: 0;
    padding: 0;
    font-size: 1em !important;
    clear: none;
}

.faq_answer p
{
    padding: 0 !important;
    margin: 0 0 20px 0;
}

.faq h2
{
    font-size: 1.4em;
    padding-left: 0;
}

#content div.faq h3
{
    padding-bottom: 5px;
}


.faq_answer .backTop_btn
{
    margin: 0 0 0 0;
    padding: 10px 0 0 0;
    clear: both;
    text-align: right;
}

.faq_answer .backTop_btn a
{
    color:#9B0436;
    padding: 0;
    padding-right: 18px;
    display: block;
    text-decoration:underline;
    background: url(Images/arrowUp.gif) no-repeat top right;
}

.faq_answer .backTop_btn a:hover
{
	color:#333333;
}

.faq_answer .question_title a:hover
{
    background: none;
}

.faq_list
{
    margin: 0 0 10px 0;
}

a.faq_question
{
    color: #333333;
    margin-left: 3px;
    text-transform: capitalize;
    display: block;
}

a.faq_question:hover
{
    text-decoration: none;
    text-decoration: none !important;
}
/************* FAQs LISTING *************/

/************ LOGIN PAGE *******************/
.login_fieldset
{
    border: solid 0 transparent;
    border-top: solid 1px #9B0436;
    padding-top: 5px;
}
.login_button_area {padding-left:98px;}

#login_form p
{
    margin: 0;
    padding: 5px;
    height: 25px;    
    background: transparent url(Images/General/formdivider.gif) repeat-x scroll center bottom;
    clear: left;
}

#login_form label
{
    width: 100px;
    float: left;
    margin-bottom: 3px;
}

.top-right-login
{
    text-align: right;
    float: right;
    width: 300px;
    position: relative;
}
/************ LOGIN PAGE *******************/

/************ SEARCH PAGE *******************/
#search_contents {text-align: left; float: left; width: 90%; margin-top:15px;}
#search_contents input.input_chk {margin:0px; margin-left: 10px;}
#search_contents .notopgap {line-height: 8px;}
#search_contents .nobottomgap {line-height: 8px;}
#search_contents h3 {display: inline; padding: 0 10px 0 0;}

.search_heading {display: block; clear: both; padding-top: 0.8em;}
.search_hint {clear: both; padding-top: 5px;}
ul.search_hint_ul {display: block;}
ul.search_hint_ul li {padding: 0; padding-top: 0.3em; padding-bottom: 0.3em;}

.PagingContainer {margin-top: 1em; margin-bottom: 1em; float: right; clear: left; font-size: 0.8em;}
.SelectedPagingItem {font-size: 1.4em; font-weight: bold; padding-right: 0.4em;}
.UnselectedPagingItem {padding-right: 0.4em;}

ul.search-list {clear: both;}
ul.search-list li {border-bottom:1px dotted #cccccc; text-align: left; display: block; padding: 0.7em 0;}
a.search-list-hyper, a.search-list-hyper:link, a.search-list-hyper:visited {text-decoration: underline; display: block; padding-top: 0.5em;}
a.search-list-hyper:hover, a.search-list-hyper:active {text-decoration: underline;}
/************ SEARCH PAGE *******************/

/************ XFORM PAGE *******************/

.xForm {}
.xForm h2 {padding: 1em 0; margin: 0;}
.xForm legend {color: #406ab3;}
.xForm input {float: left;}

.xForm input[type=text], .xForm textarea {border: 1px solid #999;  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; font: 12px  Arial, Helvetica, Sans-Serif; padding: 2px;}
.xForm input[type=text]:focus, .xForm textarea:focus {border: 1px solid #406ab3;}

.contact-btn {background-image: url(Images/buttonSubmit.gif); background-repeat: no-repeat; border: 0; width: 100px; height: 22px; font-weight:normal; color: #333; font-size:11px; padding: 0 0 0 8px; text-transform: uppercase;}

.xForm .heading {font-weight: bold; font-size: 1em; padding: 0; margin: 0.4em 0em;}

.xForm #id_matrix {float:left; width: 100%; margin: 0; padding: 0;}
.xForm #id_matrix td {border:0; margin: 0; padding: 0.2em 0;}
.xForm #id_matrix span {font-weight: bold;}
.xForm #id_matrix fieldset {border: 0; padding: 0; margin: 8px 0 8px 0; font-weight: bold; padding: 0 0 0 8px;}

span.xformvalidator {color: red !important;}

.xForm .options {float: left;}
.xForm label {color: #406ab3; margin-right: 0.5em; float: left;}

#id_matrix br {clear: both;}

.thankyoumessage {padding: 1em 0; margin: 0; font-weight: bold;}

/************ XFORM PAGE *******************/

/************ Web Part General ********/
.webpart single {text-align: center;}
.webpart_heading {color:#fff; background-color: none; font-family:"Lucida Sans Unicode"; color:#0f294e; font-size:23px; display:block; /*font-size:1.5em; */font-weight:normal; margin:0px; padding: 2px 0; text-align: left; text-transform:uppercase;}
.webpart_heading2 {color:#fff; background-color: #406ab3; display:block; font-size:1.5em; font-weight:normal; margin:0px; padding: 4px 2px; text-align: left;}
.webpart {margin: 0 0 10px 0;}
.webpart_outer {width:100%; padding:1px; display:block; clear:both;}
.webpart_float_left {float:left;}
.flash_plugin {font-weight:normal !important; text-decoration:underline; color:#9B0436 !important;}
.webpart_smalltext { font-size:0.7em; font-weight: bold; color: #406ab3;}
/************ Web Part General ********/


/************ Web Part Quick links ********/
.quicklinks {list-style: none; padding-top:10px;}
.quicklinks li {float:left; background-color:#406ab3; padding:0; margin:0 5px 2px 0; height:32px; width:228px;}
.quicklinks li:hover {background-color: #fff200;}
.quicklinks li a {background: url(Images/img_arrow.gif) no-repeat 56px 12px; color:#fff200; display: block; height:24px; text-transform: uppercase; padding:8px 0 0 68px; margin-left: 12px; text-shadow: 1px 1px 1px #000;}
.quicklinks li:hover a {background: url(Images/img_arrow_hover.gif) no-repeat 56px 12px; color:#406ab3; text-shadow: 0px 0px 10px #fff;}
.quicklinks li img {float:left; display:block; height: 32px; width: 56px;}
.quicklinks li div {padding-top:0;}
/************ Web Part Quick links ********/

/************ Web Part News List ********/

/************ Web Part News List ********/

/************ Web Part Calendar Events ********/

.box{background: #fff; padding:10px; overflow:hidden; min-height: 100px;}
.box img { float:right; padding-top:4px;}

.boxholder {width:250px; clear: both; padding: 0px 1px 1px 1px; vertical-align:top; background: #dadada;}
.idTabs {margin:0px; padding:0px; list-style-type:none; padding-top:10px;}
.tab {float: left; cursor:pointer; height: 33px !important; width:122px; margin: 0; text-align: center; font-size:0px;}
.tab a:hover {/*background: #fff url(images/tab_active.gif) repeat-x 0 0; height: 24px !important;*/}

a.tabtxt {/*color:#406ab3;  font-size:1.5em; font-weight:normal;  padding: 8px 0 8px 0px; text-align: left; border-left: 1px solid #dadada; border-right: 1px solid #dadada;  padding: 2px 15px; text-decoration:none; background: #dadada url(images/tab_normal.gif) repeat-x 0 0;*/margin:0px; display:block; height: 33px;}

a.selected {/*background: #fff url(images/tab_active.gif) repeat-x 0 0;*/ height: 33px !important; outline:none;}
.calendar_webpart {margin: 1px auto; border-color: #e3e3e3; font-size: 0.9em; width: 100%; height:100%; padding-bottom:10px;}
.calendar_webpartlink {float: left; padding-left: 10px; display:none;}

a.dayselected {color:#ffffff; text-decoration: underline;}
a.otherdayselected {text-decoration: underline;}

.calendar-hr {color: #CFCFCF; background-color: #CFCFCF; height: 1px; border-style: dotted;}
/************* LISTING STYLES *************/

ul.home_listing {display:block; padding:5px 8px; margin:0px;}
ul.home_listing li {border-bottom:1px solid #CCC; padding:10px 0px;}
ul.home_listing li.first_item {border:none !important;}

ul.home_listing a  {font-family:"Lucida Sans Unicode"; color:#FFFFFF; font-size:13px;}

.zone_inner #EventsTab ul.home_listing a  {font-family:"Lucida Sans Unicode"; color:#FFFFFF; font-size:13px;}
.zone_inner div:first-child ul.home_listing a  {font-family:"Lucida Sans Unicode"; color:#0055a5; font-size:13px;}

ul.home_listing div 
{
padding-top: 5px;
font-family: "Lucida Sans Unicode";
font-size: 13px;
line-height: 1.4em;
color: #000;
}

a.read_more { width:90px; color: #FFFFFF; font-weight:normal !important; background:url(images/icon-arrow.png) center right no-repeat; padding-right:10px;}
a.read_more:hover {text-decoration:underline;}
a.listing_more {color: #406ab3; padding:5px 0; float:left; }
a.listing_more:hover {text-decoration:underline;}


/************* LISTING STYLES *************/

/************* FEATURE STYLES *************/
.feature_single {list-style: none;}
.feature_single li { width: 226px; float:left; padding:0 10px 10px 0;}
.feature_single h3 {padding-top:0px; color: #333333; font-size: 1em} 

.features_list {list-style: none;}
.features_list li {width:150px; float:left; padding: 0 10px 0 0;}
/************* FEATURE STYLES *************/

/************* LOGIN WEBPART *************/
.login_webpart {width:166px; height:auto; background:#9B0436; color:#fff;}
.login_webpart ul {list-style:none;}
.login_webpart ul li {padding:10px;}
.login_webpart a {color:#fff; font-size:0.9em;}
/************* LOGIN WEBPART *************/

/************* LONGSTRING WEBPART *************/
.LongStringWebPart {padding:5px 0px 20px 0px;	border-bottom: 1px solid #cccccc;	display:block;clear:both;width: 100%;}
.LongStringWebPart p{ margin: 1em 0;line-height:1.4em;}
.LongStringWebPart img{	padding:5px;border:0;}
.LongStringWebPart a{color: #9B0436;text-decoration:underline;}
.LongStringWebPart a:hover, .LongStringWebPart a:active{color: #333333;}
.LongStringWebPart ul{padding: 0.5em 0 0.5em 2.5em;	line-height: 1.4em;	list-style-type:none;}
.LongStringWebPart ul li{padding: 0;font-size: 0.9em;	list-style-type:disc;}
.LongStringWebPart ul li ul{padding: 0 0 0 0;}
fff200
/************* LONGSTRING WEBPART *************/

.dl-image-gallery table, tbody, tr, td {
vertical-align:top;
/**text-align:center;**/
}

#assemblyver
{
   clear:both;
   font-size:11px;
text-align:center;
display:none !important;
}

.clearer {clear:both;}
		
		.navmenu {margin:0; padding:0;}
				
		.slider-panel { width:550px; height:116px; background:#000; opacity: .8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); margin-top:195px; padding:25px 30px;}
		
		.slider-panel .title {font-size:45px; font-family:"KlavikaRegular-Plain"!important; color:#FFFFFF;}
		
		.slider-panel p {color:#FFFFFF; font-size:17px; font-family:"KlavikaRegular-Plain" !important;}
		
		.slider-panel p span{color:#ffe14b; font-family:'KlavikaRegular-Plain';}
		
		.sidebar-box {			
			margin-bottom:20px;
		}
		
		.sidebar-box img {
			box-shadow: 1px 1px 3px #333;
		}
		
		.sidebar-text {
			height:24px;
			background:#0055a5;
			opacity: .8; 
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
			filter: alpha(opacity=80);
			position:relative;
			margin-top:-24px;
			font-family: 'Lucida Sans Unicode';
			font-size:16px;
			color:#FFF;
			padding-left:12px;
			line-height:24px;
		}
		
		
		.fblock-inner {
			color:#FFF;
			font-family:"Lucida Sans Unicode"
		}
		
		.fblock-inner span {
			display:block;
		}
			
		.fblock-inner a {
			color:#ffe14b;
			text-decoration:none;
		}
		
		.footer-links {margin:0; padding:0;}
		
		.footer-links li {list-style-type:none; float:left; border-left:1px solid #404040; padding-left: 10px; margin-right: 5px; width: 150px; font-family:"Lucida Sans Unicode"}
		.footer-links li a {display:block; color:#FFF; margin-bottom:3px;}
		
		.social ul{margin:0; padding:0;}
		.social ul li {display:inline; margin-left:3px;}
		
		.copy-panel span {display:block;}
		
#content h1 {
	font-family:"Lucida Sans Unicode";
	font-size:30px;
	color:#0f294e;
	margin:0;
	padding:0;
}		

#content p {
	font-family:"Lucida Sans Unicode";
	font-size:13px;
	color:#000000;
}

#CalendarTab, #EventsTab {
	background:#0055a5;
	color:#FFF;
}

.idTabs {
	background:#0055a5;
	padding:3px;
	margin-left:1px;
	clear:both;
	width:244px;
	height:33px;
}

.idTabs li {float:left;}

.idTabs li:first-child {
	width:122px;
	height:33px;
	background-image:url(Images/tab-calendar.jpg) !important;
	background-position:top left !important;
	background-repeat:no-repeat !important;
}

.idTabs li:last-child {
	width:122px;
	height:33px;
	background-image:url(Images/tab-events.jpg) !important;
	background-position:top left !important;
	background-repeat:no-repeat !important;
}

.calendar_webpart {
	background:#0055a5 !important;
}

.calendar_webpart tr td a{
	padding:0px !important;
	margin:0px !important;
	color:#FFF !important;
}

.calendar_webpart tr:first-child td{
	background-color:#86c4ff !important;
	padding:2px 3px !important;
	color:#000 !important;
	text-transform:uppercase;
	border:0px !important;
}

.calendar_webpart tr:first-child td a {
	color:#000 !important;
}

.calendar_webpart tr th {
	padding-top:5px;
	background-color:#0055a5 !important;
	color:#FFF !important;
	border:none !important;
}

.calendar_webpart tr td {
	padding:0px !important;
	margin:0px !important;
	background-color:#0055a5 !important;
	color:#FFF !important;
	border:1px solid #FFF !important;
}

.home_headerwrap {
	width:1200px; 
	height:260px;
	margin:0 auto;
	overflow:visible;
}


.page_headerwrap {
	width:1200px; height:50px; margin:0 auto; overflow:hidden;
}

.slider-panel a {
	color: #ffe14b;
}

.popup {
background: #333 !important;
color:white !important;
}

.popup a {
color:white !important;
}